_id: iss7ARW8oRoe1umi
name: Eau
type: nourritureboisson
img: systems/foundryvtt-reve-de-dragon/icons/liquides/liquide_eau.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p><span style="color: #191813; font-family: CaslonAntique; font-size: 16px;
    letter-spacing: 1px; text-align: justify; background-color: #f5f5f0;">1
    mesure (20cl) d'eau.</span></p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 54
    - milieu: Villages
      rarete: Commune
      frequence: 54
    - milieu: Villes
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  cuisinier: ''
  boisson: true
  desaltere: 1
  alcoolise: false
  force: 0
  equipe: false
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!iss7ARW8oRoe1umi'

